@import url("https://fonts.googleapis.com/css?family=Alegreya+SC|Alegreya:400,400i,700");
body {
  margin-left: 1.8em;
  font-family: 'Alegreya', serif;
  font-size: 25px;
  line-height: 1.5;
}
p,
ul,
ol {
  max-width: 28em;
}
h2 {
  text-shadow: 4px 4px 4px #aaa;
}
dl {
  margin: 0px;
  margin-bottom: 0.5em;
}
dt {
  display: block;
  float: left;
}
.zoomable {
  cursor: zoom-in;
}
dd {
  display: block;
  margin-left: 3.3em;
}
.tree-toggle,
.desc-toggle,
.zoomout,
.sectionclose {
  color: #aaa;
  font-size: 22px;
  cursor: pointer;
}
.tree-toggle:hover,
.desc-toggle:hover,
.zoomout:hover,
.sectionclose:hover {
  color: #555;
}
.sectionclose {
  float: left;
  position: relative;
  right: 1.3em;
  margin-right: -1.3em;
  top: 0.35em;
}
.tree-toggle {
  display: inline;
  float: left;
  position: relative;
  right: 1.3em;
  top: 0.35em;
  margin-right: -1em;
}
.desc-toggle {
  padding-left: 0.5em;
}
.zoomout {
  position: relative;
  right: 1.3em;
  margin-bottom: -1.5em;
  bottom: 1.5em;
}
.description {
  font-size: 22px;
  width: 80%;
  display: none;
}
.description > p {
  margin-top: 0.6em;
  margin-bottom: 0px;
}
.description > p:first-child {
  margin-top: 0px;
}
.timestamp {
  color: #228b22;
}
.club {
  color: #00008b;
}
.diamond {
  color: #ff4500;
}
.heart {
  color: #f00;
}
.spade {
  color: #000;
}
.abbrev {
  font-family: 'Alegreya SC';
  text-transform: lowercase;
}
.sc {
  font-family: 'Alegreya SC';
  text-transform: lowercase;
}
table {
  margin: 1em 0px;
}
table caption {
  font-family: 'Alegreya SC';
  font-weight: bold;
  border-bottom-style: solid;
}
table th,
table td {
  padding: 0px 15px;
}
.table-number {
  display: none;
}
.bidding {
  padding: 0px;
  width: 6em;
}
.bidding th {
  text-align: left;
}
a {
  text-decoration: none;
  text-transform: lowercase;
  font-family: "Alegreya SC";
  letter-spacing: 1px;
  color: #800000;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
a:hover {
  background-color: #eee;
}
a::before {
  content: "\000AB";
}
a::after {
  content: "\000BB";
}
